Subject: Re: [PATCH V5] ixgbe: synchronize link_up and link_speed of a slave

From: Jeff Kirsher <[email-masked]>
Date: Wed, 30 Dec 2015 21:17:02 -0800

On Thu, 2015-12-31 at 13:04 +0800, [email-masked] wrote:
> Thanks for the suggestions from Rustad, Mark D.
> According to his suggestions, the logs and source code are
> simplified.

I find it funny that this email (no patch) is got the correct subject,
yet the updated patch you sent does not.  The subject line for this
email should have been used for the updated patch you sent out.